HTML, BODY {height: 100%; position: relative;}
BODY {padding: 0; margin: 0; font: 63% Arial, sans-serif; background: #fff; }

BODY { padding: 0; margin: 0; }

TABLE { border-collapse: collapse; border-spacing: 0; border: 0; font-size: 100%; }
TABLE TD { padding: 0; }

A { text-decoration: underline; padding: 0; margin: 0;}
A:hover { text-decoration: none; }
A IMG {border: none;}

FORM { margin: 0; }
IFRAME {border: none;}

IMG { border: none; }

H1, H2, H3, H4, H5, H6, P {
	margin: 0;
}

ul,
ul li,
ol,
ol li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.clear { 
	clear: both;
	overflow: hidden;
	height: 0px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.ltie8 .clearfix {
	zoom: expression( this.runtimeStyle.zoom="1", this.appendChild( document.createElement("div") ).className="clear" );
}


.hidden {display: none; visibility: hidden }

.overflow_all {
	position: fixed;
	z-index: 9999;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: #000;
	color: #fff;
	text-align: center;
	padding-top: 20px;
	opacity: 0.8;
}
	.overflow_all A {
		color: #fff;
	}
	
#ltie8_message { display: none; }
.ltie8 #ltie8_message { display: block; }
#ZFDebug {
	z-index: 10000 !important;
}


.login-block {
    width: 320px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    border-top: 5px solid #ff656c;
    margin: 0 auto;
}

.login-block h1 {
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: Montserrat;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input#username {
    background: #fff ;
    background-size: 16px 80px;
}

.login-block input#username:focus {
    background: #fff ;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff ;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #ff656c;
}

.login-block button {
    width: 100%;
    height: 40px;
    background: #ff656c;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    outline: none;
    cursor: pointer;
}

.login-block button:hover {
    background: #ff7b81;
}
